hilfdirselbst.ch
Facebook Twitter gamper-media
PanneAnne
Beiträge: 11
18. Jun 2002, 15:18
Beitrag #1 von 3
Bewertung:
(1901 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Parser-Modul


hallo zusammen

meine frage: wenn ich aus quark 4.1 ein eps ablege kann es mein illu 8.0 manchmal nicht interpretieren und bringt die fehlermeldung: irgendwas mit parser-modul... dasselbe hatte ich auch schon im photoshop... was stimmt da nicht? liegt es am rechner - ist die datei zu groß (passiert nur bei großen dateien)....
bin ziemlich ratlos...... Top
 
X
Wolfgang Reszel  M 
Beiträge: 4170
20. Jun 2002, 16:56
Beitrag #2 von 3
Beitrag ID: #5711
Bewertung:
(1901 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Parser-Modul


Hallo,

der Fehler besagt, dass die Postscript-Datei nicht interpretiert werden kann, Illustrator versteht sie also nicht. Die PS-Datei ist also nicht ganz korrekt. Abhilfe wäre vielleicht, wenn du in eine Datei druckst, oder eine PDF erzeugst.

Wolfgang
als Antwort auf: [#5542] Top
 
Anonym
Beiträge: 22827
26. Jun 2002, 20:46
Beitrag #3 von 3
Beitrag ID: #6071
Bewertung:
(1901 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Parser-Modul


Hallo, das Problem tritt meist bei komprimierten Bildinhalten auf (wenn z. B. EPS-Jpeg-Bilder im Quark eingebunden waren). Wenn diese binär abgespeichert werden, sollte es klappen.
als Antwort auf: [#5542] Top